Subject: Ticket Assigned - Damaged item & missing item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 16:41:28 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item & missing item 
Hello dear,

I just received my item and I wasn’t pleased at all by the delivery. I have received the item broken as well as a missing item as shown below. This is my first and last experience with you hope you do a better job next time and make sure before delivering any item to clients to double check. 

I should’ve received two glasses but received one broken glass.

My order number is 8188108266 

I’d like to replace the items with new ones as soon as possible.

Thank you.
Regards, 
Anfal
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4933421